Subject: (CygIPC) Can't get shmget() to work at all
From: David Starks-Browning <[email-masked]>
To: "Andreas Eibach" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 8 Sep 2001 17:49:11 +0100

On Sunday 2 Sep 01, Andreas Eibach writes:
> Hi,
> 
> first of all, great work with that CygIPC package! :)
> 
> Now the problem:
> 
> I'm using Cygwin 1.3.1 (I apologize for this, but I simply aren't willing to
> seperate from my beloved //X drive access instead of /cygdrive/X  <grin> , I
> know cgf removed it now. Well, that's his very own decision.).
> However, 1.3.1 is from 04/24/01, whilst Chuck's dist of CygIPC is from
> 02/17/01 so this shouldn't _actually_ make problems.

Actually, //x should still work in 1.3.2.  It will finally disappear
in 1.3.3, probably to be released very soon now.

(In case 1.3.2 is an improvement for you over 1.3.1.)

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/